Subject: Clarification

From: CDR <[email-masked]>
Date: Mon, 12 Aug 2013 14:31:55 -0400

I just found out that the "v" option does what I need. So in my opinion,
the "a" option is useless, for it gives you no new information.
In terms of new functionality, the "-o" option, format, should allow to add
arbitrary data, like ",A", "4", etc., in addition to the list of fields
(2.1 1.1 etc.)

Yours

Federico Alves